.version.clients /* version checker */
{
	color: #00001E;
	background-color: #A4333F;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1008px;
	min-height: 698px;
	padding-left: 16px;
	padding-top: 101px;
	margin-left: auto;
	margin-right: auto;
}

#u88102
{
	z-index: 25;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 25;
}

#u64435
{
	z-index: 47;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 49;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u62340-4
{
	z-index: 26;
	width: 947px;
	min-height: 53px;
	text-align: left;
	position: relative;
}

.js #u62340-4.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pu61438-17
{
	width: 0.01px;
	margin-top: 48px;
}

#u61438-17
{
	z-index: 2;
	width: 434px;
	min-height: 402px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u61438-15
{
	font-size: 13px;
	text-align: left;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u68222
{
	z-index: 19;
	width: 500px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#u68222 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u68221-4
{
	z-index: 21;
	width: 500px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 23px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 502px;
}

#u68221-2
{
	padding-top: 11px;
}

#u88096
{
	z-index: 41;
	width: 200px;
	min-height: 100px;
	margin-left: 808px;
	margin-top: 91px;
}

#u84448
{
	z-index: 35;
	width: 200px;
	min-height: 12px;
	margin-left: 808px;
}

#u84445
{
	z-index: 30;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 30;
}

#u84446-4
{
	z-index: 31;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 42;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 37;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 36;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 39;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

body
{
	position: relative;
	min-width: 1024px;
}

